<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ConditionalLogic\Conditions\Abstraction;

interface ConditionWithValue
{
    public function set_value(string $value);
    public function get_values(): array;
}
